{
  "Manage": {
    "PageHeader": "Crowdfunding assets",
    "TableHeaderName": "Name",
    "TableHeaderAmount": "Amount",
    "TableHeaderRemaining": "Remaining Debt",
    "TableHeaderInterest": "Interest",
    "TableHeaderDealDate": "Deal Date",
    "TableHeaderDuration": "Duration",
    "DataNotFound": "Assets not found",
    "ImportButtonText": "Import"
  },
  "Import": {
    "ModalHeader": "Import crowdfunding assets",
    "FormLabelPlatform": "Platform",
    "FormLabelFile": "File",
    "FormDescriptionFile": "Where can I find the file?",
    "ButtonText": "Import",
    "EmptyText": "",
    "ErrorText": "Something wend wrong!",
    "UploadedDataMessage": "Report is successfully uploaded and is proceeding! Data appear in few minutes",
    "IncorrectFileFormatError": "Incorrect file. Please check the file and try again."
  }
}